route:
  receiver: 'demo.web.hook'
  group_by: ['path', 'queue']
  group_wait: 3s
  group_interval: 1s
  repeat_interval: 1m
receivers:
  - name: 'demo.web.hook'
    webhook_configs:
      - url: 'http://10.233.1.4:8080/alert'
inhibit_rules:
  # override warnings if we have critical
  - source_match:
      severity: 'critical'
    target_match:
      severity: 'warning'
